=== debian/control ===
Source: rust-cache-padded
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cache-padded]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cache-padded
Homepage: https://github.com/stjepang/cache-padded
Rules-Requires-Root: no

Package: librust-cache-padded-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-cache-padded+default-dev (= ${binary:Version}),
 librust-cache-padded-1-dev (= ${binary:Version}),
 librust-cache-padded-1+default-dev (= ${binary:Version}),
 librust-cache-padded-1.1-dev (= ${binary:Version}),
 librust-cache-padded-1.1+default-dev (= ${binary:Version}),
 librust-cache-padded-1.1.1-dev (= ${binary:Version}),
 librust-cache-padded-1.1.1+default-dev (= ${binary:Version})
Description: Prevent false sharing by padding and aligning to the length of a cache line - Rust source code
 This package contains the source for the Rust cache-padded crate, packaged by
 debcargo for use with cargo and dh-cargo.
