=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cache-padded 1.1.1 --all-targets --all-features
Features: test-name=rust-cache-padded:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cache-padded 1.1.1 --all-targets 
Features: test-name=librust-cache-padded-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cache-padded 1.1.1 --all-targets --no-default-features
Features: test-name=librust-cache-padded-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
